borg-version(1)

Name
borg-version - Displays the Borg client and server versions.

SYNOPSIS

borg [common options] version [options]

DESCRIPTION

This command displays the Borg client and server versions.

If a local repository is given, the client code directly accesses the repository, so the client version is also shown as the server version.

If a remote repository is given (e.g., ssh:), the remote Borg is queried, and its version is displayed as the server version.

Examples:

            # local repository (client uses 1.4.0 alpha version)
            $ borg version /mnt/backup
            1.4.0a / 1.4.0a

            # remote repository (client uses 1.4.0 alpha, server uses 1.2.7 release)
            $ borg version ssh://borg@borgbackup:repo
            1.4.0a / 1.2.7

Due to the version tuple format used in Borg client/server negotiation, only a simplified version is displayed (as provided by borg.version.format_version).

You can also use borg --version to display a potentially more precise client version.

OPTIONS

See borg-common(1) for common options of Borg commands.

SEE ALSO

borg-common(1)

Author
The Borg Collective